uuid: adf1c963-72a7-40a9-8001-6c57f7bfe968
langcode: et
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_is_wiki
field_name: field_is_wiki
entity_type: taxonomy_term
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
